/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
	font-family: 'Titillium Web', sans-serif;
	background-color: black;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*************************************
************banner********************
**************************************/
.banner
{
	width:100%;
	background-color: black;
	color: #ffffff;
}
.bg-color
{
	background-image: url('img/banner.jpg');
	background-repeat: no-repeat;
	background-size:contain;
	background-position: top center;
	min-height:914px;;
}
.banner-text
{
	padding: 155px 0px 0px;
}
.banner-text h2
{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 35px;
	color: #ffffff;
	padding-bottom: 8px;
}
.banner-text h3
{
	font-family: 'Titillium Web', sans-serif;
	font-size: 24px;
	color: #ffffff;
	padding-bottom: 15px;
}

/*************************************
************banner********************
**************************************/
.main-footer
{
	background-color: #293646;
	padding: 15px 0px;
}
.main-footer p
{
	color: #fff;
	font-size:12px;
}
.main-footer p a
{
	color: #00BB9C;	
}
/** media queries**/
@media (min-width: 100px) and (max-width: 768px){
	.intro-text p {
    padding: 10px 0px;
}
.about-info p, .services-info p
{
	padding: 0px 0px 15px 0px;
}
.services-img {
    margin-bottom: 15px;
}
.textimonial-info blockquote
{
	padding: 0px 20px;
}
.username, .email, .comment
{
	border:1px solid rgba(79, 107, 131, 0.37);
	width: 80%;
	margin: 0 auto 30px;
	
}
}
.img {
	max-width:337px;
	height:auto;
}
